/* top-banner-img */
.full-banner-img__item {
    background-image: url(/assets/img/banner/fullorder.jpg);
}
.semi-banner-img__item {
    background-image: url(/assets/img/banner/semiorder.jpg);
}
.laser-banner-img__item {
    background-image: url(/assets/img/banner/laser.jpg);
}
.reform-banner-img__item {
    background-image: url(/assets/img/banner/reform.jpg);
}
.bridal-banner-img__item {
    background-image: url(/assets/img/banner/bridal.jpg);
}
.after-banner-img__item {
    background-image: url(/assets/img/banner/after.jpg);
}
/* top-banner-img */

.content-h1__title_black {
    color: #ffffff;
    display: inline-block;
    font-family: "Noto Serif JP", serif;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0;
    position: relative;
    text-decoration: none;
    transition: all .3s;
}

.content-h1__title_black:first-letter {
    color: #1a0b08;
    float: left;
    padding: 0;
}

.content-h1__title_black span {
    color: #1a0b08;
    font-size: 6rem;
    padding: 0;
}

.flow-number__item {
    margin-top: -3rem;
}

/* FAQ */
.faq {
    border-bottom: 1px solid #c7c7c7;
    font-family: "Noto Serif JP", serif;
    margin-bottom: 5px;
    max-width: 700px;
}

.faq summary {
    padding: 1em 2em 1em 4em;
}

.faq summary::before,
.faq p::before {
    font-size: 1.875rem;
    font-weight: 600;
    left: 2.5em;
    position: absolute;
}

.faq summary::before {
    color: #a89967;
    content: "Q.";
    left: 1.5em;
}

.faq summary::after {
    border-bottom: 2px solid #1a0b08;
    border-right: 2px solid #1a0b08;
    content: "";
    height: 7px;
    margin-left: 14px;
    transform: translateY(-25%) rotate(45deg);
    transition: transform .5s;
    width: 7px;
}

.faq[open] summary::after {
    transform: rotate(225deg);
}

.faq p {
    padding: .3em 5.5em 1.5em 5.5em;
    transform: translateY(-10px);
    transition: transform .5s, opacity .5s;
}

.faq[open] p {
    opacity: 1;
    transform: none;
}

.faq p::before {
    color: #b82a2a;
    content: "A.";
    font-size: 1.25rem;
    line-height: 1.2;
}

@media (max-width: 1023px) {
    .faq summary {
        padding: 0.3em 2.5em 0.5em 2.5em;
    }
    
    .faq summary::before,
    .faq p::before {
        left: 1em;
        position: absolute;
    }
    
    .faq summary::before {
        left: 0.5em;
    }
    
    .faq summary::after {
        border-bottom: 2px solid #1a0b08;
        border-right: 2px solid #1a0b08;
        content: "";
        height: 7px;
        margin-left: 14px;
        transform: translateY(-25%) rotate(45deg);
        transition: transform .5s;
        width: 7px;
    }

    .faq p {
        padding: 1em 3em 1em 4em;
    }
}
/* Customers Voice */
.voice-box__item {
    box-shadow: 0 6px 12px rgb(0 0 0 / 20%);
    margin: 1em auto;
    max-width: 90%;
    padding: 1em 2.5em 1em 1.5em;
}

.voice-name__text {
    border-bottom: 1.5px #a89967 solid;
}

/* Order list */
.notification {
    cursor: pointer;
    padding: 1rem;
    position: relative;
}

.notification i {
    font-size: 2rem;
}
.notification-badge {
    background-color: #a89967;
    border-radius: 50%;
    color: white;
    font-family: "Noto Serif JP", serif;
    font-size: 2rem;
    font-weight: 500;
    height: 60px;
    line-height: 58px;
    margin: -20px 0 0 130px;
    position: absolute;
    text-align: center;
    width: 60px;
}

.notification.active {
    background-color: #cccccc;
}

.notification.active span {
    opacity: 0;
    transition: opacity 1.5s, visibility 1s;
    visibility: hidden;
}

.grouped-content button {
    width: 310px;
}

/* order_detail */
.order_detail {
    font-family: "Noto Serif JP", serif;
    margin-bottom: 5px;
    max-width: 700px;
}

.order_detail summary {
    padding: 1em 2em 1em 4em;
}

.order_detail summary::after {
    border-bottom: 2px solid #1a0b08;
    border-right: 2px solid #1a0b08;
    content: "";
    height: 7px;
    margin-left: 14px;
    transform: translateY(-25%) rotate(45deg);
    transition: transform .5s;
    width: 7px;
}

.order_detail[open] summary::after {
    transform: rotate(225deg);
}

.order_detail p {
    padding: .125rem 0;
    transform: translateY(-10px);
    transition: transform .5s, opacity .5s;
}

.order_detail[open] p {
    opacity: 1;
    transform: none;
}

.user-contact__list {
    width: 80%;
    z-index: 9999;
}

/* swiper */
html css jsresult skip results iframe
edit on
.swiper--wrapper {
    height: 300px;
    /* wrapperのサイズを調整 */
    width: 100%;
}

.swiper {
    max-width: 500px;
    width: 100%;
}

.swiper-slide img{
    height: auto;
    width: 100%;
}

.mySwiper-thumbnail {
    height: auto;
    width: 80%;
}

.mySwiper {
    box-sizing: border-box;
    /* height: 100px; */
    margin: 10px 0;
}

.mySwiper-thumbnail .swiper-slide {
    height: 100%;
    line-height: 80px;
    opacity: .5;
}

.mySwiper-thumbnail .swiper-slide-thumb-active {
    opacity: 1;
  }

.swiper-button-next,
.swiper-button-prev {
    --swiper-navigation-color: #a89967;
}

.swiper-pagination {
    --swiper-pagination-color: #a89967;
}



.slider-thumbnail .swiper-slide {
    opacity: .5;
    transition: opacity .5s;
    width: calc(100% / 3);
  }
  .slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
  }
  /* レイアウトのためのスタイル */
  .swiper {
    max-width: 500px;
    width: 100%;
  }
  .swiper-slide img {
    height: auto;
    width: 100%;
  }

  /* Pagenation */
.contents {
    display: flex;
    flex-wrap: wrap;
}

.next.disable,
.prev.disable {
    pointer-events: none;
    background: #ddd;
}
.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.pagination p {
    border: 1px solid #ddd;
    padding: 5px 10px;
    margin: 0 5px;
    background: #1a0b08;
    color: #fff
}
.next:hover, .prev:hover, .page_counter li:hover {
    cursor: pointer;
}
.page_counter {
    display: flex;
    list-style: none;
    padding-left: 0;
    margin: 0 10px;
}

.page_counter li {
    border: 1px solid #1a0b08;
    padding: 1.2rem 1rem;
}

.page_counter li.current {
    background: #1a0b08;
    color: #fff;
}

.page_counter li + li {
    margin-left: 5px;
}